[package]
name = "crossbeam_n_parking_lot"
version = "0.1.0"
authors = ["Hatter Jiang <jht5945@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
crossbeam = "0.8.0"
crossbeam-channel = "0.5.0"
parking_lot = "0.11.1"
lock_api = "0.4.2"
